using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Delegates
{
    class Program
    {
        static void Main(string[] args)
        {
            Examples21_22.DirectCall();
            Examples24_35.Caught();
            Examples36_38.ExpressionInDbQuery();
        }
    }
}
